import 'package:flutter/material.dart';

class TourPage extends StatefulWidget {
  const TourPage({super.key});

  @override
  State<StatefulWidget> createState() => _TourPageState();
}

class _TourPageState extends State<TourPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: Text("Lieferungen")),
      body: Center(child: const Text("HI")),
    );
  }
}
